{
  "seite": "112",
  "name": "HEXENBLICK",
  "probe": [
    "IN",
    "IN",
    "CH"
  ],
  "probeMod": "",
  "technik": "Die Hexe sieht ihrem Gegenüber starr in die Augen und sucht nach einer Gefühlsverwandtschaft.",
  "zauberdauer": {
    "normal": "4 Aktionen"
  },
  "wirkung": "Mit Hilfe dieses Zaubers können Hexen (genauer: Kenner derselben Repräsentation) einander an den Augen erkennen. Ist der Mensch, den die Hexe anschaut, selbst eine Tochter Satuarias, so verfärbt sich die Iris des Angeschauten und die der Betrachtenden in ein dunkles Purpur. Diese Verfärbung kann aber nur von den beteiligten Hexen wahrgenommen werden.",
  "kosten": [
    {
      "complex":"für beide Beteiligte je 1 AsP; die Angeblickte kann sich gegen diesen AsP-Verlust nicht wehren",
      "repräsentation": ""
    },
    {
      "complex":"für beide Beteiligte je 1d3 AsP; die Angeblickte kann sich gegen diesen AsP-Verlust nicht wehren",
      "repräsentation": "Borbaradianer"
    }
  ],
  "zielobjekt": "Einzelperson",
  "reichweite": "selbst; der Blick reicht 3 Schritt weit",
  "wirkungsdauer": "4 Aktionen (die Zauberdauer)",
  "modifikationen": "Zauberdauer, Erzwingen, Reichweite",
  "varianten": [
    {"name": "Blickloser Blick",
      "description": "Statt der Purpurfärbung spüren die Hexen die Gefühlsverwandtschaft; auch für blinde Hexen anwendbar.",
      "mod": 7,
      "limit": ""
    },
    {"name":  "Spiegelblick",
      "description": "Eine Hexe, die den Zauber gut genug beherrscht, kann sich gegen das Erkennen und den AsP-Verlust wehren, wenn ihr selbst eine HEXENBLICK-Probe gelingt und sie mehr ZfP* übrig behält als ihre Schwester.",
      "mod": "",
      "limit": "11"
    }
  ],
  "reversalis": "keine Wirkung",
  "antimagie": "In einer Zone des VERSTÄNDIGUNG STÖREN kann der Hexenblick nur erschwert gewirkt werden.",
  "merkmal": [
    "Verständigung (Bor: Verständigung, Dämonisch (allgemein))"
  ],
  "komplexität": "B",
  "repräsentation": {
    "Hexe": 7,
    "Borbaradianer": 3
  },
  "info": "Hexen können einander an den Augen erkennen. Nur wenige Nicht-Satuarier wissen um diesen Zauber. Wird fast ausschließlich von Hexen persönlich weitergegeben; das Geheimnis darf nicht verraten werden. Auch Borbaradianer haben diesen Spruch mittlerweile 'erbeutet'."
}
